Subject: Re: status of mpc52xx with arch=powerpc?

From: Sascha Hauer <[email-masked]>
Date: Thu, 19 Oct 2006 10:13:37 +0200

On Wed, Oct 18, 2006 at 07:52:02AM -0600, Grant Likely wrote:
> On 10/18/06, Sascha Hauer <[email-masked]> wrote:
> >Is someone working on this already?
> >
> >There are some Kconfig entries, but there seems to be no code, at least
> >not in vanilla.
> 
> I'm slowly working on it.  I've got a .dts written and I've got u-boot
> w/ the fdt patches running on the board.  I need to port the 52xx PIC
> driver into arch/powerpc before I attempt to boot.

Could you post your .dts?
I'm too working on it, so maybe we should stay synchronized. At the
moment I have nothing but a minimal dts and some .progress() messages.

Sascha

-- 
 Dipl.-Ing. Sascha Hauer | http://www.pengutronix.de
  Pengutronix - Linux Solutions for Science and Industry
    Handelsregister: Amtsgericht Hildesheim, HRA 2686
      Hannoversche Str. 2, 31134 Hildesheim, Germany
    Phone: +49-5121-206917-0 |  Fax: +49-5121-206917-9